» Ubuntu » パッケージ

Error

two or more packages specified (pybridge precise)